Subject: Re: govt affairs candidate
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 17 Oct 2000 16:00:00 -0700 (PDT)

Thanks for the resume.  I don't see a fit in government affairs, but I am 
forwarding to community relations to see if there is any interest there.

	Mark Courtney@ECT
	10/12/2000 10:29 AM
		 
		 To: Steven J Kean/NA/Enron@Enron
		 cc: 
		 Subject: govt affairs candidate

Steve,  

Ned Higgins fowarded this to me.  Evidently Kara's fiance is former ECT and 
has just moved to KMI.  She has responded to the TW job posting, but she 
might be a better fit somewhere else.  Thought you might want to look over 
the resume.

Mark
---------------------- Forwarded by Mark Courtney/HOU/ECT on 10/12/2000 10:11 
AM ---------------------------

Ned Higgins
10/10/2000 02:33 PM
To: Mark Courtney/HOU/ECT@ECT
cc:  
Subject: Thanks again

Per our conversation.
---------------------- Forwarded by Ned Higgins/HOU/ECT on 10/10/2000 02:32 
PM ---------------------------

Kara Babers - Victory 2000 <[email-masked]> on 10/10/2000 12:34:56 PM
To: "[email-masked]'" <[email-masked]>
cc:  
Subject: Thanks again

 <<Enron jobfinder -- job 0000104202 details.htm>>

Ned --

I so appreciate your taking the time to talk to me today.  Attached is my
resume and cover letter regarding the job posting we discussed.  I look
forward to hearing from you and talking to anyone you know in this group.

All the best,
Kara Babers

 <<Cover letter to Enron.doc>>  <<RESUME.DOC>>

 - Enron jobfinder -- job 0000104202 details.htm
 - Cover letter to Enron.doc
 - RESUME.DOC